<?php
$z[0]=Array("field","三清蜂花粉,三清蜂花粉介绍,玉山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三清蜂花粉选用赣东北山区优质山茶花蜂花粉为原料，经目前最先进的低温（—40℃）瞬间物理空气动力学技术，进行超徽破壁粉碎而成（粉粒小于5微米），破壁率达99%以上，更有利于人体吸收。蜂花粉富含96种元素，包括22种氨基酸，14种维生素，30多种微量元素，以",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","三清蜂花粉_玉山特产三清蜂花粉",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三清选用赣东北山区优质山茶花蜂花粉为原料，经目前最先进的低温（—40℃）瞬间物理空气动力学技术，进行超徽破壁粉碎而成（粉粒小于5微米），破壁率达99%以上，更有利于人体吸收。蜂花粉富含96种元素，包括22种氨基酸，14种维生素，30多种微量元素，以及大量的蛋白质、核酸、酶类、黄酮类化合物和其它有效活性物质。蜂花粉具有增强人体综合免疫功能，提高人体抗病能力；促进机体新陈代谢，防治心脑血管疾病；消除或减轻色斑、皱纹、消除粉刺、防止皮肤衰老；使皮肤光滑、细嫩、富有光泽和弹性；防治前列腺疾病、调节肠胃功能、保肝护肝、调节神经系统；促进睡眠、增加食欲、排毒、减肥、消除疲劳，增强体力、降低血糖、对肿瘤有一定的辅助治疗作用。被营养专家誉为“全能的营养食品”，“浓缩的天然药库”，“全能的营养库”，“内服的化妆品”，“浓缩的氨基酸”等，是人类自然健康食品中的瑰宝。		\n</p><p>　",552,1345);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033544c20P-12211.gif",1347,1433);
$z[7][4]['name']="litpic";

?>